.Card {
    display: inline-block;
    margin: 20px;
    width: 250px;
    height: 300px;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    border: 1px solid #f1f1f1;
}

.img {
    width: 100%;
    max-height: 200px;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}

.Title {
    margin-top: 0;
    margin-bottom: 10px; 
}

.Text {
    margin-top: 0;
}